<?php

namespace App\Http\Controllers;

use App\Http\Services\SdsBaseService;
use Illuminate\Http\Request;

class SdsBaseController extends Controller
{
    function __construct(protected SdsBaseService $sdsbase){}

    function destroy($id){
        $this->sdsbase->destroy($id);

        return response()->json([
            'message' =>'文件已刪除'
        ],200);
    }
}
